Web and Unmanaged
cancel
Showing results for 
Search instead for 
Did you mean: 

HP 1920(JG928A) Firmware Bootrom Issue

 
Highlighted
LosBoricua
Occasional Visitor

HP 1920(JG928A) Firmware Bootrom Issue

I'm trying to upgrade the firmware on my HP 1920 switch.  I was on release 1114 and noticed that the latest firmware required bootrom 122 or newer.  So I checked all the old versions and version 116 was the latest firmware that requires 117 or newer.  The switch BootRom was 119, and from previous experience, the Boorom is updated with the firmware automatically.  So I upgraded to firmware 1116 but it is still showing 119 for the bootrom. 

 

How can I upgrade to the bootrom 122 so I can upgrade the firmware on the switch to 1121?

1 REPLY 1
parnassus
Honored Contributor

Re: HP 1920(JG928A) Firmware Bootrom Issue

@LosBoricua wrote: How can I upgrade to the bootrom 122 so I can upgrade the firmware on the switch to 1121?

You shouldn't care about the BootROM because any update you're going to apply (if it is specified that the BootROM is newer/different with respect the version your Switch is running on) carries the BootROM version it requires for the specific Comware release you're updating to...and so automatically, during the update process, any available software release is able to update the existing BootROM version, if needed.